@import url(https://fonts.googleapis.com/css?family=Rajdhani:400,600,700);
@import url(https://fonts.googleapis.com/css?family=Fjalla+One);
@import url(https://fonts.googleapis.com/css?family=Abel);

/*
font-family: 'Rajdhani', sans-serif;
font-family: 'Fjalla One', sans-serif;
font-family: 'Abel', sans-serif;
*/

div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-size: 1em;
	margin: 0px;
	font-family: 'Abel', sans-serif;
	color: #000000;
	line-height:140%;
}

.adminBar {background-color: #ffffff;}

/* general */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
a 			{color: #fc6719;text-decoration: underline;}
a:hover	{color: #0099a8;text-decoration: underline;}
a img		{border:0;}

h1, h2, h3 {line-height:normal;}
h1, h2	{font-family: 'Rajdhani', sans-serif;}	

h1 		{font-size: 2.500rem;color:#000000;font-weight:600;margin-top:0;}
h2 		{font-size: 1.500rem;color:#0099a8;font-weight:600;}
h3 		{font-size: 1.188rem;color:#000000;font-weight:600;}
p, ul, li{margin-top:0;}

#middleHome h1{color:#0099a8;}

.container {
	width: 61.250em;
	background-color: #ffffff;
	margin:auto;
	position:relative;
}

.slideShowContainer {
	width: 61.250em;
	background-color: #ffffff;
	margin:auto;
	position:relative;
}

.slideshow .galleria-theme-dots .galleria-dots {background-image:none;}


/* banner */

.logo 			{width:45%;float:left;}
.logo img 		{max-width:100%;display:block;}
.bannerRight	{width:55%;float:right;text-align:right;padding-top:1.188rem;font-size:1.75rem;font-family: 'Rajdhani', sans-serif;font-weight:600;line-height:100%; color:#0099A8;}
.bannerRight img{vertical-align:middle;}
.tagline			{color:#FC6719;font-size:1.125rem;padding-top:1rem;}


#crumb	{padding-bottom:1.250rem}
#middle	{clear:both;min-height:25em; padding:1.250em 0;}

/* topmenu */
.topmenuContainer {clear:both;border-top:1px solid #00BFD5;border-bottom:1px solid #00BFD5;}

#topmenu{
	clear:both;
	width: 61.250rem;
	margin:auto;
	height:2.188rem;
}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
	padding: 0px 2.875rem;
		
		color: #0099a8;
		font-size: 1rem;
		line-height: 2.188rem;
		font-family: 'Fjalla One', sans-serif;

}
.mlddm li a:hover, .mlddm li a#buttonhover 							{color:#fc6719;}
.mlddm li a.selected, .mlddm li a.selected#buttonnohover 		{color:#fc6719;}
.mlddm li a.selected:hover, .mlddm li a.selected#buttonhover	{color:#fc6719;}

.mlddm>li:first-child>a {padding-left:0;}
.mlddm>li:last-child>a {padding-right:0;}

	/* drop down list */
		.mlddm ul {background: #0099a8;}
		.mlddm ul li a {	
			padding: 0 1rem 0 0.375rem;
			border:1px solid #ffffff;
			border-right: 0;
			border-top: 0;
			text-align:left;
			color:#ffffff;
		}
		.mlddm ul li a:hover 			{color: #000000;background-color:#cccccc;}
		.mlddm ul li a.selected 		{color: #bbbbbb;}
		.mlddm ul li a:hover.selected	{color: #bbbbbb;}

		.mlddm .hsub, .mlddm .selectedhsub					{}
		.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #000000;background-color:#cccccc;}

/* footer */
#footerContainer {clear:both;}
#footer{
	clear:both;
	width:61.250rem;
	margin:auto;
	color: #999999;
	font-size: 0.625rem;
	padding-top:0.625rem;
}
.footerLeft			{width:50%;float: left;line-height:140%;padding-bottom:1rem;}
.footerRight		{width:50%;float: right;text-align:right;line-height:140%;}
#footer a 			{font-size: 0.625rem;color:#999999;}
#footer a:hover	{color:#03354e;}
#footer:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}

/* data forms */
.formSubtext					{font-size:0.625rem;}
.formRequired, .required	{font-size:0.625rem;color:#ef1b29;}

/* content Tables */
.wobjectArticle table	{border-collapse:collapse;border-spacing:0;}
.wobjectArticle td		{padding:2px;vertical-align:top;}


/* BEC Vic */

/* home page */
#middleHome .row {margin-bottom:1.500rem;}
.highlightBox {
	width:32%;
	margin:2.5rem 2% 0 0;
	float:left;
	border:1px solid #e4e4e1;
	min-height: 260px;
}

.last {margin-right:0;}

.highlightBox h2 {font-size:2.563rem;font-weight:600;color:#000000;margin:0;padding:0.625rem;}
.highlightBox h2 img {vertical-align:middle;}
.highlightBox .info {
	background-image: url(/extras/styles/webideas/highlight-bg.jpg);
	background-repeat: repeat-x;
	padding:0.625rem;
}
.highlightBox .buttonContainer {text-align:right;}
.highlightBox .button{
	display:inline-block;
	background-color: #0099a8;
	border:1px solid #00bfd5;
	color:#ffffff;
	padding:.313rem 1rem;
	text-decoration: none;
	font-family: 'Rajdhani', sans-serif;
	font-size:1.125rem;
	font-weight:600;
}

.leftNarrowColumn-Col1 {width:15%;float:left;}
.leftNarrowColumn-Col2 {width:83%;float:right;}
.services {font-weight:700;text-decoration:none;line-height:180%;}

.workshop {border:1px solid #E4E4E1;margin:2rem 0;}
.workshop h2 {float:left;margin:0.625rem;}
.workshop .date {float:right;margin:0.625rem;font-weight:bold;}
.workshop .info {clear:both;padding:0.625rem; background-image: url(/extras/styles/webideas/highlight-bg.jpg); background-repeat: repeat-x;}
.workshop .label {float:left;font-weight:700;margin-right:15px;min-width:90px;}
.workshop .labelsm {float:left;font-weight:700;margin-right:15px;min-width:60px;}
.workshop .value {float:left;margin-right:50px;}
.pair {float:left;}

.backToTop {text-align:right;}

/********************** Data Tables - Class List ********************************/	

.contentTable {width:100%;border-collapse:collapse;}
.contentTable th, .contentTable td {vertical-align:top;padding:4px;border:1px solid #cccccc;}

